Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::User::File::Patch

Supported patch formats.

Field Summary
`PATCH_IPS` IPS.
`PATCH_UPS` UPS.

Field Detail

### PATCH_IPS

    public PATCH_IPS

  IPS.

### PATCH_UPS

    public PATCH_UPS

  UPS.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD